<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.555000305176</MDI>
      <MDI key="STATISTICS_MEAN">27.034641183019</MDI>
      <MDI key="STATISTICS_MINIMUM">6.6079998016357</MDI>
      <MDI key="STATISTICS_STDDEV">5.0629602878844</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
